/*
Theme Name: Longevity
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: longevity
*/



/*Add your own styles here:*/

body{font-family: "Poppins", sans-serif;}

#top #header{position: absolute;top: 0px;left: 0px;right: 0px;border: none;}
#top #header #header_main{border: none;}
#top #header .header_bg{display: none;}
#top #header .logo img{padding-top: 15px;}
#top #header .social_bookmarks{height: 40px;margin: -20px 0px 0px 0px;}
#top #header .social_bookmarks li{width: 40px;top: 0px;margin: 0px 10px 0px 0px;border: none;}
#top #header .social_bookmarks li a{width: 40px;min-height: 40px;line-height: 40px;background: #88c5ad !important;font-size: 22px;color: #20312a;border-radius: 6px;}
#top #header .social_bookmarks li a:hover{background: #ffffff !important;color: #20312a;}

#top #header .avia-menu{display: none;}

#top .homeBanner .entry-content-wrapper{padding: 220px 0px 75px 0px;}
#top .homeBanner .avia_textblock{font-size: 18px;line-height: 28px;color: #ffffff;}
#top .homeBanner .avia_textblock h2{font-family: "Baskervville", serif;font-size: 72px;line-height: 80px;color: #ffffff;font-weight: 500;text-transform: inherit;margin: 0px 0px 15px 0px;}
#top .homeBanner .avia_textblock strong{font-weight: 500;color: #ffffff;}
#top .homeBanner .av_one_full{margin-top: 60px;}
#top .homeBanner .avia_textblock ul, #top .homeBanner .avia_textblock ul li{margin: 0px;padding: 0px;}
#top .homeBanner .avia_textblock ul{min-height: 56px;display: table;}
#top .homeBanner .avia_textblock ul li{list-style: none;padding: 0px 30px 0px 20px;border-left: solid 1px #5b7d6f;width: 20%;display: table-cell;vertical-align: middle;}
#top .homeBanner .avia-button-wrap{text-align: left;margin: 40px 0px 0px 0px;}
#top .homeBanner .avia-button{background: #ffffff;font-size: 18px;line-height: 26px;color: #2c4a3e;font-weight: 500;padding: 15px 45px;border: none;}
#top .homeBanner .avia-button:hover{background: #5c8a7a;color: #ffffff;opacity: 1;}
#top .homeBanner .av-special-heading{border: solid 1px #5b7d6f;padding: 30px 40px;margin: 15px 0px;}
#top .homeBanner .av-special-heading:nth-child(2){background: rgba(30,48,41,0.8);}
#top .homeBanner .av-special-heading-tag{font-family: "Baskervville", serif;font-size: 36px;line-height: 42px;color: #ffffff;font-weight: 500;}
#top .homeBanner .av-subheading p{font-size: 16px;line-height: 26px;color: #ffffff;}

#top .homeServices{padding: 75px 0px;}
#top .homeServices .flex_column.av_one_fifth{padding: 0px 20px;border-right: solid 1px #b3b3b3;}
#top .homeServices .flex_column.av_one_fifth:last-child{border: none;}
#top .homeServices .avia-image-container{text-align: left;margin: 0px 0px 15px 0px;}
#top .homeServices .avia_image{max-height: 80px;width: auto;}
#top .homeServices .avia_textblock{font-size: 16px;line-height: 26px;color: #575757;min-height: 200px;}
#top .homeServices .avia_textblock h3{font-family: "Baskervville", serif;font-size: 26px;line-height: 32px;color: #2c4a3e;font-weight: 400;}
#top .homeServices .avia_textblock p{margin: 0px;}

#top .lsFramework{padding: 75px 0px 50px 0px;}
#top .lsFramework .av-special-heading-tag{font-family: "Baskervville", serif;font-size: 36px;line-height: 42px;color: #2c4a3e;font-weight: 500;}
#top .lsFramework .av-subheading p{font-size: 22px;line-height: 30px;color: #407461;}
#top .lsFramework .avia_textblock{font-size: 16px;line-height: 26px;color: #575757;}
#top .lsFramework .frameworkQuote{background: #20312a;padding: 45px 60px 60px 50px;border-radius: 15px;text-align: center;}
#top .lsFramework .frameworkQuote .av-special-heading-tag{font-family: "Baskervville", serif;font-size: 44px;line-height: 50px;color: #76bfa5;font-weight: 400;font-style: italic;margin: 0px 0px 30px 0px;}
#top .lsFramework .frameworkQuote .special_amp{font-family: "Baskervville", serif;color: #76bfa5;font-size: 48px;line-height: 50px;}
#top .lsFramework .frameworkQuote .av-subheading p{font-size: 20px;line-height: 30px;color: #ffffff;}
#top .lsFramework .frameworkLists .avia_textblock{padding: 30px 0px;border-top: solid 2px #c0bcb5;}
#top .lsFramework .frameworkLists .avia_textblock h4{font-size: 22px;line-height: 30px;color: #5c8a7a;font-weight: 500;}
#top .lsFramework .frameworkLists .avia_textblock p{margin: 0px;}
#top .lsFramework .frameworkLists .av_textblock_section:first-child .avia_textblock{border: none;padding-top: 0px;}

#top .youLead{padding: 75px 0px;}
#top .youLead .av-special-heading-tag{font-family: "Baskervville", serif;font-size: 48px;line-height: 56px;color: #fffcec;font-weight: 500;text-align: center;}
#top .youLead .av-subheading p{font-size: 24px;line-height: 32px;color: #76bfa5;}
#top .youLead h4.av-special-heading-tag{font-size: 60px;line-height: 68px;color: #76bfa5;}
#top .youLead .avia_textblock{font-size: 16px;line-height: 26px;color: #ffffff;padding: 0px 30%;text-align: center;}
#top .youLead .av_one_fourth .avia_textblock{font-size: 16px;line-height: 26px;color: #fffcec;padding: 0px 0px;text-align: left;}
#top .youLead .av_one_fourth .avia_textblock h4{font-size: 24px;line-height: 32px;color: #91dcc2;font-weight: 500;}
#top .youLead .flex_column_table{margin-top: 30px !important;}
#top .youLead .avia-image-container{text-align: left;margin: 0px 0px 15px 0px;}
#top .youLead .avia_image{max-height: 80px;width: auto;}

#top .operationalValue{padding: 75px 0px;}
#top .operationalValue .av-special-heading-tag{font-family: "Baskervville", serif;font-size: 48px;line-height: 52px;color: #2c4a3e;font-weight: 500;padding-right: 25%;}
#top .operationalValue .av-subheading p{font-size: 22px;line-height: 30px;color: #407461;}
#top .operationalValue .avia_textblock{font-size: 16px;line-height: 26px;color: #575757;}
#top .operationalValue .avia_textblock ul, #top .operationalValue .avia_textblock ul li{margin: 0px;padding: 0px;}
#top .operationalValue .avia_textblock ul li{list-style: none;padding: 30px 0px 30px 22px;position: relative;border-bottom: solid 2px #c0bcb5;}
#top .operationalValue .avia_textblock ul li:before{content: "";position: absolute;left: 0px;top: 40px;width: 9px;height: 9px;background: #5c8a7a;border-radius: 50%;}
#top .operationalValue .avia_textblock ul li:last-child{border: none;padding-bottom: 0px;}
#top .operationalValue .avia_textblock ul li p{margin: 0px;}
#top .operationalValue .avia_textblock ul li h4{font-size: 20px;line-height: 28px;color: #5c8a7a;font-weight: 500;}
#top .operationalValue .leapText{background: #ffffff;border: solid 1px #73706b;padding: 60px;border-radius: 20px;}
#top .operationalValue .leapText{font-size: 18px;line-height: 28px;color: #575757;}
#top .operationalValue .leapText h5{font-family: "Baskervville", serif;font-size: 42px;line-height: 50px;color: #2c4a3e;font-style: italic;font-weight: 500;margin: 0px 0px 20px 0px;}

#top .teamHeading{padding: 75px 0px 45px 0px;}
#top .teamHeading .av-special-heading-tag{font-family: "Baskervville", serif;font-size: 48px;line-height: 50px;color: #2c4a3e;font-weight: 500;}
#top .teamHeading .av-subheading p{font-size: 22px;line-height: 30px;color: #407461;}

#top .teamLists{padding: 0px 0px 75px 0px;}
#top .teamLists .flex_column.av_one_fifth{border: solid 1px #cdcdcd;}
#top .teamLists .flex_column.av_one_fifth.noborder{border: none;}
#top .teamLists .avia-image-container{margin: 0px 0px 15px 0px;}
#top .teamLists .av-special-heading{margin: 0px;padding: 0px 20px;}
#top .teamLists .av-special-heading-tag{font-size: 22px;line-height: 28px;color: #2c4a3e;font-weight: 400;margin: 0px 0px 2px 0px;}
#top .teamLists .av-subheading{margin: 0px;}
#top .teamLists .av-subheading p{font-size: 18px;line-height: 24px;color: #407461;}
#top .teamLists .avia_textblock{padding: 0px 20px 10px 20px;font-size: 15px;line-height: 22px;color: #575757;}
#top .teamLists .avia_textblock strong{color: #575757;font-weight: 500;}
#top .teamLists .avia_textblock p{margin: 10px 0px;}
#top .teamLists .avia-button-wrap{text-align: left;margin: 20px 0px 0px 0px;padding: 0px 20px 20px 20px;display: none;}
#top .teamLists .avia-button{background: #5c8a7a;font-size: 16px;line-height: 22px;color: #ffffff;font-weight: 500;padding: 10px 30px;border: none;}
#top .homteamListsBanner .avia-button:hover{background: #5c8a7a;color: #ffffff;opacity: 1;}

#top .homeStructure{padding: 75px 0px 140px 0px;}
#top .homeStructure .av-special-heading-tag{font-family: "Baskervville", serif;font-size: 48px;line-height: 50px;color: #2c4a3e;font-weight: 500;}
#top .homeStructure .av-subheading p{font-size: 22px;line-height: 30px;color: #407461;}
#top .homeStructure .avia_textblock{font-size: 16px;line-height: 26px;color: #575757;padding: 0px 25%;text-align: center;}
#top .homeStructure .flex_column_table{background: #20312a;border-radius: 20px;margin-top: 30px !important;}
#top .homeStructure .flex_column.av_one_third{padding: 30px 40px;border-right: solid 1px #5c8a7a;}
#top .homeStructure .flex_column.av_one_third:last-child{border-right: none;}
#top .homeStructure .flex_column.av_one_third .avia-image-container{text-align: left;margin: 0px 0px 15px 0px;}
#top .homeStructure .flex_column.av_one_third .avia_image{max-height: 80px;width: auto;}
#top .homeStructure .flex_column.av_one_third .avia_textblock{color: #ffffff;text-align: left;padding: 0px;}
#top .homeStructure .flex_column.av_one_third .avia_textblock h5{font-family: "Baskervville", serif;font-size: 34px;line-height: 42px;color: #ffffff;font-weight: 500;}

#top .footerForm{padding: 75px 0px;}
#top .footerForm .av-special-heading-tag{font-family: "Baskervville", serif;font-size: 48px;line-height: 56px;color: #fffcec;font-weight: 500;}
#top .footerForm h5.av-special-heading-tag{font-family: "Poppins", sans-serif;font-size: 38px;line-height: 46px;color: #20312a;font-weight: 500;margin: 0px 0px 20px 0px;}
#top .footerForm .av-subheading p{font-size: 24px;line-height: 32px;color: #76bfa5;}
#top .footerForm .avia_textblock{font-size: 18px;line-height: 28px;color: #ffffff;}
#top .footerForm .avia_textblock a{color: #90dec2;border-bottom: solid 1px #90dec2;}

#top .footerForm .social_bookmarks{height: 40px;margin: 45px 0px 0px 0px;}
#top .footerForm .social_bookmarks li{width: 40px;top: 0px;margin: 0px 10px 0px 0px;border: none;}
#top .footerForm .social_bookmarks li a{width: 40px;min-height: 40px;line-height: 40px;background: #f4f1eb !important;font-size: 22px;color: #20312a;border-radius: 6px;}
#top .footerForm .social_bookmarks li a:hover{background: #5c8a7a !important;}

#top .footerForm .contactForm{background: #f4f1eb;padding: 45px 60px 60px 60px;border: solid 1px #a8a59e;margin-top: -120px; border-radius: 20px;}
#top .footerForm .wpforms-container, #top .footerForm .wpforms-form{margin: 0px 0px;padding: 0px;}
#top .footerForm .wpforms-form .wpforms-field{padding: 10px 0px;}
#top .footerForm .wpforms-form .wpforms-field .wpforms-field{padding: 0px 0px;}
#top .footerForm .wpforms-form .wpforms-field fieldset{margin: 0px;}
#top .footerForm .wpforms-form .wpforms-field .wpforms-field-label{font-size: 16px;line-height: 24px;color: #232323;font-weight: 500; margin: 0px 0px 3px 0px;}
#top .footerForm .wpforms-form .wpforms-field .wpforms-required-label{color: #e22635;font-size: 18px;line-height: 20px;}
#top .footerForm .wpforms-form input.wpforms-field-medium, 
#top .footerForm .wpforms-form input.wpforms-field-large, 
#top .footerForm .wpforms-form textarea, 
#top .footerForm .wpforms-form .wpforms-field-address input, 
#top .footerForm .wpforms-form .wpforms-field-address select{background-color: #ffffff;margin: 0px;font-family: 'Poppins', sans-serif;font-size: 16px;line-height: 24px;color: #232323;font-weight: 400;border: solid 1px #c4c4c4;padding: 12px 15px;height: auto;box-shadow: none;border-radius: 5px;}
#top .footerForm .wpforms-form textarea{height: 120px;}
#top .footerForm .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline{font-size: 18px;line-height: 20px;color: #bd1e2c;font-weight: 600;}
#top .footerForm .wpforms-form .wpforms-submit-container{margin: 15px 0px 0px 0px;padding: 0px;clear: none;}
#top .footerForm .wpforms-form .wpforms-submit{background: #5c8a7a;font-family: 'Poppins', sans-serif;font-size: 24px;line-height: 30px;color: #ffffff;font-weight: 700;letter-spacing: 1px;width: 100%;text-transform: uppercase;border: none;padding: 15px 15px 15px 15px;height: auto;border-radius: 6px;}
#top .footerForm .wpforms-form em.wpforms-error{margin-top: 2px;}


#top #socket{background: #f4f1eb;padding: 20px 0px;border: none;}
#top #socket .copyright{width: 100%;text-align: center;font-size: 16px;line-height: 24px;color: #20312a;}

#top #scroll-top-link{background: #20312a;opacity: 1;border: solid 2px #ffffff;border-radius: 50%;box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);bottom: 50px;}
#top #scroll-top-link svg{height: 30px;margin-top: 6px;fill: #76bfa5;}



@media screen and (max-width: 1500px) {

    #top .homeServices .flex_column.av_one_fifth{padding: 0px 15px;}
    #top .lsFramework .frameworkQuote .av-special-heading-tag{font-size: 38px;line-height: 44px;}
    #top .youLead .av_one_fourth .avia_textblock h4{font-size: 22px;line-height: 30px;}
    #top .youLead h4.av-special-heading-tag{font-size: 54px;line-height: 60px;}
    #top .operationalValue .leapText{padding: 45px 60px;}
    #top .teamLists .av-special-heading-tag, #top .teamLists .av-subheading p{font-size: 20px;line-height: 26px;}
    #top .homeStructure .avia_textblock{padding: 0px 15%;}
    #top .footerForm h5.av-special-heading-tag{font-size: 32px;line-height: 40px;}
    

}

@media screen and (max-width: 1200px) {

    #top #header .logo img{max-height: 100px;}
    #top .homeBanner .entry-content-wrapper{padding: 160px 0px 60px 0px;}
    #top .homeBanner .avia_textblock h2{font-size: 60px;line-height: 62px;}
    #top .homeBanner .av-special-heading{padding: 20px 22px;}
    #top .homeBanner .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .homeBanner .avia_textblock ul li{padding: 0px 15px 0px 15px;}
    #top .homeServices{padding: 45px 0px;}
    #top .homeServices .flex_column.av_one_fifth{width: calc(100% / 3);margin: 15px 0px;}
    #top .homeServices .flex_column.av_one_fifth:nth-child(4){clear: both;}
    #top .lsFramework{padding: 60px 0px 30px 0px;}
    #top .lsFramework .frameworkQuote{padding: 30px 40px 40px 35px;}
    #top .lsFramework .frameworkQuote .av-special-heading-tag{font-size: 30px;line-height: 36px;}
    #top .lsFramework .frameworkQuote .av-subheading p{font-size: 16px;line-height: 26px;}
    #top .lsFramework .frameworkQuote .special_amp{font-size: 42px;line-height: 42px;}
    #top .youLead{padding: 60px 0px;}
    #top .youLead .avia_textblock{padding: 0px 15%;}
    #top .youLead .av_one_fourth .avia_textblock h4{font-size: 18px;line-height: 26px;}
    #top .youLead h4.av-special-heading-tag{font-size: 48px;line-height: 56px;}
    #top .operationalValue .av-special-heading-tag{padding: 0px;font-size: 40px;line-height: 42px;}
    #top .operationalValue .leapText{padding: 25px 35px;}
    #top .operationalValue .leapText h5{font-size: 32px;line-height: 38px;}
    #top .operationalValue .avia_textblock ul li{padding: 22px 0px 22px 22px;}
    #top .teamHeading{padding: 60px 0px 45px 0px;}
    #top .teamHeading .av-special-heading-tag{font-size: 42px;line-height: 44px;}
    #top .teamLists .flex_column_table{display: block;}
    #top .teamLists .flex_column.av_one_fifth{float: left;width: calc(94% / 3);margin: 1% 1% 1% 1%;}
    #top .teamLists .flex_column.av_one_fifth:nth-child(7){clear: both;}
    #top .homeStructure{padding: 60px 0px 60px 0px;}
    #top .homeStructure .avia_textblock{padding: 0px;}
    #top .homeStructure .flex_column.av_one_third{padding: 20px 30px;}
    #top .footerForm .av-special-heading-tag{font-size: 40px;line-height: 44px;}
    #top .footerForm .contactForm{padding: 30px 40px 40px 40px;}
    #top .footerForm h5.av-special-heading-tag{font-size: 24px;line-height: 32px;}

}

@media screen and (max-width: 989px) {

    #top .homeBanner .avia_textblock h2{font-size: 48px;line-height: 50px;}
    #top .homeBanner .av-special-heading-tag{font-size: 30px;line-height: 36px;}
    #top .homeBanner .avia_textblock ul li{float: left;width: calc(100% / 3);margin: 8px 0px;}
    #top .homeServices .flex_column.av_one_fifth{width: 100%;border: none;border-bottom: solid 1px #b3b3b3;padding: 20px 0px;margin: 0px;}
    #top .homeServices .avia_textblock{min-height: 30px;}
    #top .lsFramework .av-special-heading-tag{font-size: 30px;line-height: 38px;}
    #top .lsFramework .frameworkLists .avia_textblock{padding: 20px 0px;}
    #top .lsFramework .frameworkQuote{padding: 20px 30px 30px 25px;}
    #top .youLead .av-special-heading-tag{font-size: 36px;line-height: 44px;}
    #top .youLead .av-subheading p{font-size: 22px;line-height: 30px;}
    #top .youLead .avia_textblock{padding: 0px;}
    #top .youLead h4.av-special-heading-tag{font-size: 40px;line-height: 48px;}
    #top .operationalValue .av-special-heading-tag{font-size: 36px;line-height: 44px;}
    #top .teamHeading .av-special-heading-tag{font-size: 40px;line-height: 46px;}
    #top .teamLists{padding: 0px 0px 60px 0px;}
    #top .homeStructure .av-special-heading-tag{font-size: 42px;line-height: 48px;}
    #top .homeStructure .flex_column.av_one_third{padding: 20px;}
    #top .homeStructure .flex_column.av_one_third .avia_textblock h5{font-size: 28px;line-height: 36px;}
    #top .footerForm{padding: 60px 0px;}
    #top .footerForm .contactForm{margin: 30px 0px 0px 0px !important;}
    #top .footerForm h5.av-special-heading-tag{font-size: 28px;line-height: 36px;padding: 0px 15%;}


}

@media screen and (max-width: 767px) {

    #top #header{background: #20312a;}
    #top #header .logo{width: 100%;text-align: center;}
    #top #header .logo img{padding: 15px 0px;display: inline-block;vertical-align: top;}
    .responsive #top #wrap_all .main_menu{position: relative;width: 100%;}
    #top #header .social_bookmarks{margin: 0px !important;top: 15px;padding: 0px;float: none;}
    #top .homeBanner .entry-content-wrapper{padding: 45px 0px 30px 0px;}
    #top .homeServices .flex_column.av_one_fifth{margin: 0px !important;}
    #top .lsFramework .frameworkQuote .av-special-heading-tag{margin: 0px 0px 20px 0px;}
    #top .lsFramework .frameworkQuote .special_amp{font-size: 40px;line-height: 36px;}
    #top .youLead{padding: 45px 0px;}
    #top .youLead .avia_image{max-height: 60px;}
    #top .operationalValue{padding: 45px 0px;}
    #top .operationalValue .av-special-heading-tag{font-size: 32px;line-height: 38px;}
    #top .operationalValue .leapText{font-size: 16px;line-height: 26px;}
    #top .teamHeading{padding: 45px 0px 20px 0px;}
    #top .teamHeading .av-special-heading-tag{font-size: 36px;line-height: 44px;}
    #top .teamLists .av-special-heading-tag, #top .teamLists .av-subheading p{font-size: 22px;line-height: 28px;}
    #top .homeStructure{padding: 45px 0px;}
    #top .homeStructure .av-special-heading-tag{font-size: 36px;line-height: 44px;}
    #top .homeStructure .flex_column.av_one_third{margin: 0px !important;border: none;border-bottom: solid 1px #5c8a7a;}
    #top .homeStructure .flex_column.av_one_third:last-child{border: none;}
    #top .footerForm h5.av-special-heading-tag{padding: 0px;}
	
}

@media screen and (max-width: 639px) {

    #top .homeBanner .avia_textblock h2{font-size: 40px;line-height: 46px;}
    #top .homeBanner .avia-button-wrap{margin: 20px 0px 0px 0px;}
    #top .homeBanner .avia_textblock ul li{width: 50%;}
    #top .youLead .av-special-heading-tag{font-size: 32px;line-height: 38px;}
    #top .youLead .flex_column_table{margin-top: 10px !important;}
    #top .youLead h4.av-special-heading-tag{font-size: 32px;line-height: 40px;}
    #top .operationalValue .leapText{padding: 20px 25px;}
    #top .operationalValue .leapText h5{font-size: 26px;line-height: 34px;}
    #top .teamHeading .av-special-heading-tag{font-size: 32px;line-height: 40px;}
    #top .footerForm{padding: 45px 0px;}
    #top .footerForm .av-special-heading-tag{font-size: 36px;line-height: 44px;}
    #top .footerForm .avia_textblock{font-size: 16px;line-height: 26px;}
    #top .footerForm .contactForm{padding: 20px 30px 30px 30px;}
    #top .footerForm h5.av-special-heading-tag{font-size: 22px;line-height: 30px;margin: 0px 0px 10px 0px;}
    #top #socket .copyright{font-size: 15px;line-height: 20px;}
    #top .footerForm .contactForm{border-radius: 12px;}
    #top .footerForm .wpforms-form .wpforms-field.wpforms-field-layout{padding: 0px;}
    #top .footerForm .wpforms-form .wpforms-field .wpforms-field, #top .footerForm .wpforms-form .wpforms-field{padding: 8px 0px;}
    #top .footerForm .wpforms-form .wpforms-field .wpforms-field-label{font-size: 15px;line-height: 22px;}
    #top .footerForm .wpforms-form .wpforms-submit{font-size: 20px;line-height: 26px;}
    

}

@media screen and (max-width: 479px) {

    #top #header .social_bookmarks{display: block !important;}
    #top .homeBanner .avia_textblock h2{font-size: 36px;line-height: 44px;}
    #top .homeBanner .avia-button{width: 100%;padding: 12px 45px;}
    #top .homeBanner .av-special-heading{padding: 15px;}
    #top .homeBanner .av-special-heading-tag{font-size: 26px;line-height: 32px;}
    #top .homeBanner .avia_textblock ul li{width: 100%;}
    #top .lsFramework{padding: 45px 0px 30px 0px;}
    #top .lsFramework .av-special-heading-tag{font-size: 26px;line-height: 34px;}
    #top .lsFramework .frameworkQuote{padding: 15px;}
    #top .lsFramework .frameworkQuote .av-special-heading-tag{font-size: 24px;line-height: 32px;}
    #top .lsFramework .frameworkQuote .special_amp{font-size: 32px;line-height: 32px;}
    #top .lsFramework .frameworkLists .avia_textblock h4{font-size: 18px;line-height: 28px;}
    #top .youLead .av-special-heading-tag{font-size: 26px;line-height: 34px;}
    #top .youLead .av-subheading p{font-size: 18px;line-height: 26px;}
    #top .operationalValue .av-special-heading-tag{font-size: 28px;line-height: 36px;}
    #top .operationalValue .av-subheading p{font-size: 20px;line-height: 28px;}
    #top .teamHeading .av-special-heading-tag{font-size: 26px;line-height: 34px;}
    #top .teamLists .av-special-heading-tag, #top .teamLists .av-subheading p{font-size: 20px;}
    #top .homeStructure .av-special-heading-tag{font-size: 28px;line-height: 36px;}
    #top .footerForm .av-special-heading-tag{font-size: 28px;line-height: 36px;}
    #top .footerForm .av-subheading p{font-size: 20px;line-height: 28px;}
    #top .footerForm .contactForm{padding: 15px;}
    #top .footerForm .wpforms-form input.wpforms-field-medium, #top .footerForm .wpforms-form input.wpforms-field-large, #top .footerForm .wpforms-form textarea, #top .footerForm .wpforms-form .wpforms-field-address input, #top .footerForm .wpforms-form .wpforms-field-address select{padding: 10px 12px;}

}



